用上海交大的源更新到dapper的时候提示找不到文件

为当前最终发行版之前的所有版本提供支持
回复
angelo
帖子: 46
注册时间: 2005-10-10 18:43
送出感谢: 0
接收感谢: 0

用上海交大的源更新到dapper的时候提示找不到文件

#1

帖子 angelo » 2006-06-04 12:59

更新失败了
我用firefox上去看,确实是没有它说的文件
这是我的系统的问题还是源的问题呢?
有人用交大的源升级成功了吗?
【警告】:下列的软件包不能通过认证!
vim-common vim vim-runtime
不经验证就安装这些软件包么?[y/N] N
错误 http://ftp.sjtu.edu.cn dapper/universe gcj-4.0-base 4.0.3-1ubuntu4
403 Forbidden
错误 http://ftp.sjtu.edu.cn dapper/universe libgcj6 4.0.3-1ubuntu4
403 Forbidden
错误 http://ftp.sjtu.edu.cn dapper/universe gij-4.0 4.0.3-1ubuntu4
403 Forbidden
错误 http://ftp.sjtu.edu.cn dapper/universe libgstreamer0.8-0 0.8.12-1ubuntu1
403 Forbidden
错误 http://ftp.sjtu.edu.cn dapper/universe gstreamer0.8-tools 0.8.12-1ubuntu1
403 Forbidden
错误 http://ftp.sjtu.edu.cn dapper/universe libopenal0 0.2005080600-2.1build2
403 Forbidden
错误 http://ftp.sjtu.edu.cn dapper/universe libmpeg2-4 0.4.0b-4ubuntu1
403 Forbidden
错误 http://ftp.sjtu.edu.cn dapper/universe libsidplay1 1.36.59-4
403 Forbidden
错误 http://ftp.sjtu.edu.cn dapper/universe libgnutls11 1.0.16-14ubuntu1
403 Forbidden
错误 http://ftp.sjtu.edu.cn dapper/universe python-gst 0.8.3-1
403 Forbidden
错误 http://ftp.sjtu.edu.cn dapper/universe sane-utils 1.0.17-1ubuntu4
403 Forbidden
无法下载 http://ftp.sjtu.edu.cn/ubuntu/pool/univ ... 4_i386.deb 403 Forbidden
无法下载 http://ftp.sjtu.edu.cn/ubuntu/pool/univ ... 4_i386.deb 403 Forbidden
无法下载 http://ftp.sjtu.edu.cn/ubuntu/pool/univ ... 4_i386.deb 403 Forbidden
无法下载 http://ftp.sjtu.edu.cn/ubuntu/pool/univ ... 1_i386.deb 403 Forbidden
无法下载 http://ftp.sjtu.edu.cn/ubuntu/pool/univ ... 1_i386.deb 403 Forbidden
无法下载 http://ftp.sjtu.edu.cn/ubuntu/pool/univ ... 2_i386.deb 403 Forbidden
无法下载 http://ftp.sjtu.edu.cn/ubuntu/pool/univ ... 1_i386.deb 403 Forbidden
无法下载 http://ftp.sjtu.edu.cn/ubuntu/pool/univ ... 4_i386.deb 403 Forbidden
无法下载 http://ftp.sjtu.edu.cn/ubuntu/pool/univ ... 1_i386.deb 403 Forbidden
无法下载 http://ftp.sjtu.edu.cn/ubuntu/pool/univ ... 1_i386.deb 403 Forbidden
无法下载 http://ftp.sjtu.edu.cn/ubuntu/pool/univ ... 4_i386.deb 403 Forbidden
E: 有几个软件包无法下载,您可以运行 apt-get update 或者加上 --fix-missing 的选项再试试?
我用的源:
deb http://ftp.sjtu.edu.cn/ubuntu/ dapper main multiverse restricted universe
deb http://ftp.sjtu.edu.cn/ubuntu/ dapper-backports main multiverse restricted universe
deb http://ftp.sjtu.edu.cn/ubuntu/ dapper-proposed main multiverse restricted universe
deb http://ftp.sjtu.edu.cn/ubuntu/ dapper-security main multiverse restricted universe
deb http://ftp.sjtu.edu.cn/ubuntu/ dapper-updates main multiverse restricted universe
deb http://ftp.sjtu.edu.cn/ubuntu-cn/ dapper bleeding main multiverse restricted universe
头像
madoldman
帖子: 599
注册时间: 2006-02-27 20:19
来自: works system
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 madoldman » 2006-06-04 14:24

我也是用的这个源,没问题的,你修改源后有没有apt-get update阿?
东西路,南北走
十字路口人咬狗
拿起狗来打砖头
砖头咬了狗一口
图片
angelo
帖子: 46
注册时间: 2005-10-10 18:43
送出感谢: 0
接收感谢: 0

#3

帖子 angelo » 2006-06-04 14:47

madoldman 写了:我也是用的这个源,没问题的,你修改源后有没有apt-get update阿?
有啊
apt-get update
然后
apt-get dist-upgrade
就出现了上面的问题
我不知道是不是该找个光盘来升级试试
myabc21
帖子: 33
注册时间: 2005-12-23 17:41
送出感谢: 0
接收感谢: 0

#4

帖子 myabc21 » 2006-06-05 7:53

我也曾碰到过这个问题
不过现在明白了
我觉得那是因为源里面更新应该是先更新了列表,而具体的软件还没有来得及更新,一般等会儿或明天去看就会有的,应该不着急吧!
:D
angelo
帖子: 46
注册时间: 2005-10-10 18:43
送出感谢: 0
接收感谢: 0

#5

帖子 angelo » 2006-06-05 22:02

myabc21 写了:我也曾碰到过这个问题
不过现在明白了
我觉得那是因为源里面更新应该是先更新了列表,而具体的软件还没有来得及更新,一般等会儿或明天去看就会有的,应该不着急吧!
:D
今天试了一下
还是不行,老问题,下载有的文件时提示403 forbidden:(
corona
帖子: 2
注册时间: 2006-06-09 2:24
送出感谢: 0
接收感谢: 0

#6

帖子 corona » 2006-06-09 2:37

你的ip被ban了?
直接访问http://ftp.sjtu.edu.cn 结果如何,如果仍旧403
那么。。。 恭喜你的rp
请直接和我们网络中心老师联系吧
联系方式可以和我联系取得。
回复

回到 “老旧版本支持”